version: 3.2.0-beta.2
files:
  - url: FilmLab-3.2.0-beta.2-universal-mac.zip
    sha512: AXAuEQU2VSBYXKaRewxFUv1p4+3p1XTYQaKSdpS05NLHhtuQWGMxtFMQuRkq2eIPi4uq3ZKUszQEEQCCpLI1bg==
    size: 198306869
  - url: FilmLab-3.2.0-beta.2-universal.dmg
    sha512: 3hMK/+aLIqGzK3MtWG3FRdaccY7LA4dDos3pY/768LqcOHFo7hxETaXVQ/VnbfyCwHw7WQn3t3LlOquSekwKDw==
    size: 200399302
  - url: FilmLab-3.2.0-beta.2-universal.dmg
    sha512: 3hMK/+aLIqGzK3MtWG3FRdaccY7LA4dDos3pY/768LqcOHFo7hxETaXVQ/VnbfyCwHw7WQn3t3LlOquSekwKDw==
    size: 200399302
path: FilmLab-3.2.0-beta.2-universal-mac.zip
sha512: AXAuEQU2VSBYXKaRewxFUv1p4+3p1XTYQaKSdpS05NLHhtuQWGMxtFMQuRkq2eIPi4uq3ZKUszQEEQCCpLI1bg==
releaseDate: '2025-06-19T13:33:01.814Z'
